package com.nokia.domainb.capability;

import org.junit.jupiter.api.Test;

import cn.chinaunicom.open.nlgxptconnection.COMPConnectionContext;

public class BlacklistApiRemoveTest {
    @Test
    void testQuery() {
        BlacklistApiRemove blacklistApiRemove = new BlacklistApiRemove();
        COMPConnectionContext result = blacklistApiRemove.query("13231899751", true);
        System.out.println(result.getResponseContext());
    }
}
